using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace Engineer.Forms
{
    public partial class About : Form
    {
        public About()
        {
            InitializeComponent();
            label2.Text = "Version: " + Main.CurrentVersion;
        }

        private void linkLabel2_LinkClicked(object sender, LinkLabelLinkClickedEventArgs e)
        {
            linkLabel2.LinkVisited = true;
            System.Diagnostics.Process.Start("http://forums.halomods.com/viewtopic.php?t=69721");
        }

        private void pictureBox2_Click(object sender, EventArgs e)
        {
            System.Diagnostics.Process.Start("http://forums.halomods.com");
        }
    }
}